/* new filter, wishlist and compare integration */
.clearfix{clear: both;}
.center{text-align: center; }
.truncate{overflow: hidden; text-overflow: ellipsis; display: block; white-space: nowrap; }
.card-image {width: auto; height: 100px; margin-bottom: 10px; margin-left: 20px; margin-right: 20px; background-size: contain; }
p.filter-name {font-size: 20px; }
.divider{border-bottom: 1px solid #ccc; margin-bottom: 10px; }
.new_filter_section{margin: 20px 0; }
.new_filter_section>h3{text-transform: capitalize; }
.new_filter_section.hidden{height: 0px; opacity: 0; }
.new_filter_section .new_filters {height: 147px; width:100%; opacity: 0; padding-top: 15px;}
.new_filter_section .new_filters.loading {opacity: 1; }
.new_filter_section .owl-buttons{margin-top: -100px; padding-bottom: 100px; }
.new_filter_section .owl-prev, .new_filter_section .owl-next{position: relative; font-size: 20px; margin-top: -50px; padding-top: 50px; padding-bottom: 85px;}
.new_filter_section .owl-prev{float: left; }
.new_filter_section .owl-next{float: right; }
.filter-card>a {position: relative; width: 100%; height: 136px; display: inline-block; }
.filter-card>a>input[type="checkbox"]{position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; opacity: 0; }
.shwrm .shopboxinner{display: inline-block;}
.shwrm .shopbox{height: 315px; }
.shwrm .sbox_ft{height: 83px; }
.delprice {display: inline-block; width: 100%; height: 18px; margin-bottom: 5px;}
.shwrm .sbox_img{margin: 5px 0px; }
.delbd {border-bottom: 1px solid #ccc; height: 9px; display: inline-block; float: left; }
.shpdel {float: left; font-size: 13px; color: #787878; }
.shopboxinner .top_icons{height: 23px; }
.icon_preview, .icon_wishlist{height: 20px; width: 20px; display: inline-block; background-size: contain; }
.icon_preview{background-image: url(//content.jdmagicbox.com/icontent/quickview-icon.png?fit=inside|20:20); float: left; }
.icon_preview.active{background-image: url(//content.jdmagicbox.com/icontent/quickview-icon-fill.png?fit=inside|20:20); }
.icon_wishlist{background-image: url(//content.jdmagicbox.com/icontent/wishlist-icon.png?fit=inside|20:20); float: right; }
.icon_wishlist.active, .add_to_wishlist_link.active .icon_wishlist{background-image: url(//content.jdmagicbox.com/icontent/wishlist-icon-fill.png?fit=inside|20:20); }
.frseot{display: inline-block; width: 100%; }
.msstr0, .msstr1, .msstr2, .msstr3, .msstr4, .msstr5, .msstr6, .msstr7, .msstr8, .msstr9, .msstr10{background: url('//images.jdmagicbox.com/icontent/10-stars.jpg'); float: left;height: 11px;width: 14px; }
.msstr0{background-position: -147px -132px; height: 11px;width: 14px; display:inline-block; float:left;}
.msstr1{background-position:-159px -132px; height: 11px;width: 14px;  display:inline-block; float:left;}
.msstr2{background-position:-173px -132px; height: 11px;width: 14px; display:inline-block; float:left;}
.msstr3{background-position:-187px -132px; height: 11px;width: 14px; display:inline-block; float:left;}
.msstr4{background-position:-200px -132px; height: 11px;width: 14px; display:inline-block; float:left;}
.msstr5{background-position:-213px -132px; height: 11px;width: 14px; display:inline-block; float:left;}
.msstr6{background-position:-226px -132px; height: 11px;width: 14px; display:inline-block; float:left;}
.msstr7{background-position:-240px -132px; height: 11px;width: 14px; display:inline-block; float:left;}
.msstr8{background-position:-402px -132px; height: 11px;width: 14px; display:inline-block; float:left;}
.msstr9{background-position:-268px -132px; height: 11px;width: 14px; display:inline-block; float:left;}
.msstr10{background-position:-428px -132px; height: 11px;width: 14px; display:inline-block; float:left;}
.add_to_compare{ width:100%; float: left; margin-top: 8px;}
.add_to_compare_link {position: relative; display: inline-block; text-align: left; margin-left: 5px; margin-right: 5px;}
.add_to_compare_icon {float:left; width: 15px; height: 15px; left: -20px; background-size: contain; margin-top:1px; background-image: url(//content.jdmagicbox.com/icontent/checkbox_grey.png?fit=inside|20:20); }
.add_to_compare_icon.active {background-image: url(//content.jdmagicbox.com/icontent/checkbox_orange.png?fit=inside|20:20); }
.products-list-container, .modal.bottom-sheet, .wishlist-show-button, .compare-show-button{-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.products-list-container{position: fixed; bottom: 0; width:240px; background-color: rgb(204,204,204); background-color: rgba(124,124,124,0.5); padding: 15px 0px; border-radius: 5px; box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.4); z-index:4;}
#wishlist .products-list-container{min-height: 480px; }
/*#compare .products-list-container{min-height: 521px; }*/
#compare .products-list-container{left: 0; right: 0; width: 100%; max-width: 960px; margin: 0 auto; background-color: whitesmoke;}
.products-list-container.hide{opacity: 0; right:-350px; }
.products-list-container .title{color: #fff; text-shadow: 0px 2px 10px #4C4B4B; font-size: 22px; font-weight: 700; }
.products-list-container .product-card{position: relative; display: block; background-color: #fff; width: 180px; border-radius: 4px; box-shadow: 0px 1px 5px 2px rgba(0,0,0,0.2); padding-top: 10px; padding-left: 10px; padding-right: 10px; max-height: 81px; height: 81px; overflow: hidden; }
.products-list-container .product-card .product-image{display: inline-block; width: 50px; height: 50px; background-size: contain; }
.products-list-container .product-card.empty{color:#aaa; }
.products-list-container .product-card.empty .product-image{background-image: url(//content.jdmagicbox.com/icontent/qq/ImageUnavailable_tmb_rev.gif?fit=inside|50:50)}
.products-list-container .product-card .close {position: absolute; top: -3px; right: 5px; font-size: 17px; color: #666; }
.products-list-container .product-card .close.loading{color:transparent; background-size: contain; }
.products-list-container .products-list{padding: 10px 20px; padding-bottom:0px; height: 404px; overflow-y: auto; }
.products-list-container .products-list>li{margin-bottom: 10px; }
.buttons-container .compareBtn{padding: 10px; border-radius: 4px; display: block; margin: 0 20px; box-shadow: 0px 1px 5px 2px rgba(0,0,0,0.2); }
.buttons-container .hideBtn{position: absolute; top:0; right:0; color: #616161; }
.buttons-container .compareBtn {background-color: #1976D2; color: #fff; margin-bottom: 5px; }
.wishlist-show-button, .compare-show-button {background-image: url(//content.jdmagicbox.com/icontent/compare_wishlist_buttons.png); position: fixed; right: 0; z-index: 10; box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.2); }
.wishlist-show-button {background-position: 0 124px; }
.compare-show-button.init, .wishlist-show-button.init, .wishlist-show-button.hide, .compare-show-button.hide{right: -150px; }
.wishlist-show-button>a, .compare-show-button>a {display: inline-block; height: 124px; width: 36px; vertical-align: middle; -webkit-tap-highlight-color: transparent; }
/* Modal */
.modal.bottom-sheet {position: fixed; left: 0; right: 0; background-color: #ffffff; padding: 0; overflow-y: auto; display: none; opacity: 1; z-index: 100; bottom: -100%; height: 85%; max-height: 85%; top: auto; margin: 0; width: 100%; border-radius: 0; will-change: bottom, opacity; box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21); }
.modal.bottom-sheet .content {width: 100%; }
.modal.bottom-sheet.quickview {height: 465px; max-height: 465px; }
.active .modal.bottom-sheet {bottom:0; }
.modal .modal-content {padding: 24px; }
.modal .modal-content .content .loading{position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
a.modal-close {cursor: pointer; border: none; border-radius: 2px; display: inline-block; height: 36px; line-height: 36px; outline: 0; padding: 0 2rem; text-transform: uppercase; vertical-align: middle; -webkit-tap-highlight-color: transparent; float: right; text-decoration: none; box-shadow: none; background-color: transparent; color: #343434; z-index: 1; position: absolute; right: 0; }
.compare_table_wrapper {display: block; overflow-y: auto;height:0px;}
.bordered-table {margin: 0.5rem 0 1rem 0; border: 1px solid #e0e0e0; border-radius: 2px; overflow: hidden; position: relative; width: 100%; display: table; }
.bordered-table thead {border-bottom: 1px solid #d0d0d0; }
.bordered-table tr {border-bottom: 1px solid #d0d0d0; }
.bordered-table th {padding: 15px 5px; display: table-cell; text-align: center; vertical-align: middle; border-radius: 2px; }
.compare-header{width: 100%; display: inline-block; text-align: center; font-weight: bold; padding-bottom: 10px; }
.compare-header .header-item{display: inline-block; }
.compare-header .product-image {height: 120px; width: 120px; margin: 0 auto; margin-bottom: 20px; margin-top: 20px; background-size: contain; }
.compare-header .product-name {height: 16px; max-height: 16px; white-space: pre-wrap; }
.bordered-table td {padding: 15px 5px; display: table-cell; text-align: center; vertical-align: middle; border-radius: 2px; }
.bordered-table td:first-child {font-weight: bold; text-align: right; text-transform: capitalize; }
.modal-overlay{position: fixed; z-index: 99; top: -100px; left: 0; bottom: 0; right: 0; height: 125%; width: 100%; background: #000; display: none; will-change: opacity; }
.active .modal-overlay{display: block; opacity: 0.5; }
/* Quickview modal */
.quickview-container{display: inline-block; width: 100%; margin-left: auto; margin-right: auto;}
.quickview-container .shprlt {position: relative; }
.quickview-container .mobcase {width: 712px; margin: 12px auto 0; position: relative; }
.quickview-container .mobcaseoffer {width: 100%; margin: 12px auto 0; }
.quickview-container .preview-images{width: 41.66667%; margin-left: 0; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0 0.75rem; }
.quickview-container .preview-images .active-image{width: 100%; height: 200px; display: inline-block; background-size: contain; margin-bottom: 40px; }
.quickview-container .preview-images .image-thumbnails {padding: 15px 0; }
.quickview-container .preview-images .image-thumbnails .thumbnail-image {cursor: pointer; width: 70px; height: 70px; display: inline-block; background-size: contain; }
.quickview-container .preview-details{width: 58.33333%; margin-left: 0; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0 0.75rem; }
.quickview-container .divsright {text-align: left; float: left; width: 100%; max-width: 610px; }
.quickview-container .mobttle{text-align: left; width: 100%; font-size: 24px; word-wrap: break-word; float: left; margin: 0; padding: 0; }
.quickview-container .divsright .strrat {text-align: left; border-bottom: 1px solid #efefef; border-top: 1px solid #efefef; padding: 5px 0; float: left; width: 100%; height: 19px; }
.quickview-container .strrat .cntalgn {display: inline-block; padding-right: 10px; margin-right: 10px; border-right: 1px solid #ccc; }
.quickview-container .stars_m {display: inline-block; }
.quickview-container .mssp0,.mssp1,.mssp3,.mssp2,.mssp4,.mssp5,.mssp6,.mssp7,.mssp8,.mssp9,.mssp10{background-image:url(//images.jdmagicbox.com/icontent/star04.png);background-repeat:no-repeat;float:left;height:15px;width:17px; margin-left:2px;}
.quickview-container .mssp0{background-position:0 0}.mssp1{background-position:-21px 0}.mssp2{background-position:-41px 0}.mssp3{background-position:-62px 0}.mssp4{background-position:-82px 0}.mssp5{background-position:-102px 0}.mssp6{background-position:-123px 0}.mssp7{background-position:-143px 0}.mssp8{background-position:-164px 0}.mssp9{background-position:-184px 0}.mssp10{background-position:-204px 0}
.quickview-container .strrat .ratxt {vertical-align: top; color: #a3a8ac; font-size: 11.86px; display: inline-block; margin-top: 1px; margin-left: 3px; }
.quickview-container .newinfowrp {width: 100%; float: left; }
.quickview-container .newinfoleft {width: 70%; float: left; }
.quickview-container .newinforiht {width: 29%; float: left; height: 200px; border-left: 1px solid #e4e4e4; text-align: center; margin: 50px 0 0 0; display: table; }
.quickview-container .strrat2 {padding: 5px 0; float: left; width: 100%; }
.quickview-container .strrat2 ul {margin-bottom: 8px; float: left; width: 100%; }
.quickview-container .strrat2 ul li {line-height: 22px; list-style: disc; list-style-position: inside; color: #747474; font: 12px "Arial"; padding: 5px 0; width: 100%; }
.quickview-container .strrat2 ul li span:first-child {text-transform: capitalize; }
.quickview-container .ofprice {width: 100%; display: inline-block; text-align: left; float: left; padding: 5px 0 5px 0; font: 14px 'Roboto Slab', sans-serif; color: #747474; }
.quickview-container .divsright .prcstrk {float: none; margin: 0px; vertical-align: top; color: #747474; position: relative; }
.quickview-container .gclos, .rtarw, .rpicn, .rsicn, .jdgrnt, .expdel, .emop, .cti {background: url('//images.jdmagicbox.com/icontent/shop_ex3.png') no-repeat; display: inline-block; }
.quickview-container .prcstrk .rpicn {background-position: -71px -59px; width: 8px; height: 11px; }
.quickview-container .prcstrk .strk {border-top: 1px solid #000; height: 1px; left: -3px; padding-right: 10px; position: absolute; top: 7px; width: 95%; }
.quickview-container .offerbtn {padding: 7px 0; float: right; width: 100%; }
.quickview-container .ndassi {width: 100%; margin: 10px 0; color: #242424; font-size: 12px; font-weight: normal; vertical-align: middle; display: table-cell; }
.quickview-container .cfassi {float: left; text-align: center; width: 100%; }
.quickview-container .cfassi_call {background-position: -14px -402px; width: 13px; height: 19px; display: inline-block; vertical-align: middle; }
.quickview-container .cfassi_txt {color: #818181; display: inline-block; font: 11px 'Roboto Slab', sans-serif; margin: 0 0 0 5px; text-align: left; width: 111px; vertical-align: middle; }
.quickview-container .cfassi_txt a {color: #222222; font: 17px 'Roboto Slab', sans-serif; width: 100%; float: left; vertical-align: middle; margin: 0; padding: 0; }
.quickview-container .divsright .bigtx {vertical-align: middle; display: inline-block; float: left; font: 30px 'Roboto Slab', sans-serif; color: #b80000; }
.red_rupess, .quickview-container .wishl-img, .buygrnbtn, .buygrybtn, .buyskipbtn, .cfassi_call, .jd_guarantee, .shop_sell, .shop_spec, .shop_revie, .seller_jd, .seller_flip, .seller_amz, .deliv_time, .jd_verified, .seller_snapd {background-image: url('//images.jdmagicbox.com/icontent/price_compare.png'); background-repeat: no-repeat; }
.red_rupess {background-position: -7px -496px; width: 16px; height: 22px; display: inline-block; }
.buygrnbtn {background-position: -8px -7px; width: 143px; height: 32px; cursor: pointer; float: left; margin: 0 10px 0 0; }
.buygrybtn {background-position: -8px -59px; width: 143px; height: 32px; cursor: pointer; float: left; margin: 0 10px 0 0; }
.jd_guarantee {background-position: -11px -111px; width: 139px; height: 30px; display: inline-block; float: left; margin: 5px 15px; }
.quickview-container .complete_details_link{display: inline-block; width: 100%; font-size: x-large; }
.quickview-container .divsright .strrat.strratloading{height: 19px; background-position: left;}
.quickview-container .divsright .bigtx.nojdg {padding: 25px 0 20px 0; }
.quickview-container .divsright .bigtx .smltx {font-size: 19px; color: #888; }
.quickview-container .divsright .bigtx .rsicn {background-position: -81px -50px; height: 25px; width: 20px; }
.quickview-container .valign-wrapper {display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; } 
.quickview-container .valign-wrapper .valign {display: block; width: 100%}
.quickview-container .quickview-error{height:400px; font-size: large;}
.quickview-container .nav-links {display: inline-block; clear: both; width: 100%; margin-top: 5px; }
.quickview-container .nav-links .prev, .next {float:left; max-width: 50%; cursor: pointer;}
.quickview-container .nav-links .next {text-align: right; float: right;}
.quickview-container .nav-links .product-image {width: 50px; height: 50px; float: left; margin: 0px 10px; }
.quickview-container .nav-links .next .product-image {float: right;}
.quickview-container .nav-links .product-name {float: left; height: 50px; line-height: 50px;}
.quickview-container .nav-links .next .product-name{float: right;}
.quickview-container .nav-links .bigarrow{float: left; font-size: 50px;margin: 0px 5px; transform: scale(0.75,1); line-height: 50px;}
.quickview-container .nav-links .next .bigarrow{float: right;}

.icon_preview, .icon_wishlist, .products-list-container .product-card .product-image, .products-list-container .product-card .close.loading, .modal .modal-content .content .loading, .compare-header .product-image , .preview-images .active-image, .preview-images .image-thumbnails .thumbnail-image , .divsright .strrat.strratloading, .new_filter_section .new_filters.loading, .card-image, .quickview-container .nav-links .product-image{background-repeat: no-repeat; background-position: center; }
.shopboxinner .top_icons .icon_wishlist.loading, .add_to_wishlist_link.loading .icon_wishlist, .products-list-container .product-card .close.loading, .new_filter_section .new_filters.loading, .modal .modal-content .content .loading, .divsright .strrat.strratloading{background-image: url(//content.jdmagicbox.com/icontent/loading-dots.gif); }
.prort{  color: #424242; display: block; height: 15px; line-height: normal; padding: 0 0 10px; text-align: center; margin-top:5px; font-size:12px; color:#424242; float:left; width:100%}
.prort.compare{float: none;max-width: 160px;margin: 0 auto; padding-top: 5px;}
.prort .p_rate{color: #787878; display: block; height: 15px; line-height: normal; text-align: left; margin-top:0; font-size:12px; float:left; width:49%; font-weight:normal;}
.prort .stars_m {position: relative;top: 2px;vertical-align: top; display:inline-block; width:44%; float:left; padding-left:10px;}
.p_rate .rate_this:hover {text-decoration: underline; cursor: pointer}
.compare-header .buygrnbtn, .compare-header .buygrybtn{margin: 15px 0 0 0;}

.add_to_wishlist_link{float: right; line-height: 21px;}
.add_to_wishlist_link .icon_wishlist{float: left; margin-right: 4px}
.adcmp.adwhlist {margin-right: 10px; border-right: 1px solid #ccc; padding-right: 5px; }

/* New quicklinks in footer */
.quicklinkContainer {padding: 10px 15px; display: inline-block;}
ul.quickLinks {color: #747474;}
ul.quickLinks li{padding:5px 0;display:inline;}
ul.quickLinks b{padding:0 5px 0 0;}
ul.quickLinks a {color: #747474;display:inline-block;padding:0 2px;display:inline-block}
ul.quickLinks a:hover {text-decoration: underline;}
.bullet{color:#5786ae;font-size:16px;margin:0 8px 0 4px;}



/*ShopFront Quick View Popup*/
.qcksprt{background:url('//content.jdmagicbox.com/icontent/shpfrnt.png') no-repeat;width:112px;height:200px;float:left;}
.quickview a.modal-close{top:5px;right:0;padding:0 10px;}
.active .modal.bottom-sheet.quickwpr{top:10%;}
.quickview .quickview-container .cfassi{padding:0 15px}
.quickwpr.modal.bottom-sheet.quickview{height:450px;}
.quickview.quickwpr{width:967px;margin:0 auto;}
.quickwpr .clsbtn{background-position:-91px -65px;width:12px;height:12px;margin:12px 5px;}
.quickwpr .clstxt{float:left;}
.quickwpr .mobcaseoffer .divs {width:360px;float:left;}
.quickwpr  .quickview-container .newinfoleft{width:65%;}
.quickwpr .mobcaseoffer .connected-carousels {text-align:center;}
.quickwpr .mobcaseoffer .navigation {clear:both;float:left;width:88px;text-align:center;position:relative;margin-top:35px;height:auto;margin:0 auto;}
.quickwpr .mobcase .vertCarousel .prev-navigation {background:url('//images.jdmagicbox.com/icontent/price_compare.png') no-repeat -94px -403px;width:12px; height:9px;position:absolute;top:5%;left:40%;}
.quickwpr .mobcase .vertCarousel .next-navigation {background:url('//images.jdmagicbox.com/icontent/price_compare.png') no-repeat -133px -403px;width:12px;height:9px;position:absolute;left:40%;top:92%;z-index: 9;}
.quickwpr .mobcase .connected-carousels .carousel-navigation {height:221px;margin:40px auto;overflow:hidden;}
.quickwpr .connected-carousels .carousel ul {width:20000em;position:relative;list-style:none;margin:0;padding:0;}
.quickwpr .mobcase .vertCarousel .carousel ul {width:100%;}
.quickwpr .connected-carousels .carousel-navigation li {cursor:pointer;float:left;text-align:center;margin:3px;width:70px;height:65px;border:solid 1px #cccccc;position:relative;}
.quickwpr .connected-carousels .carousel-navigation li.active {border-color:#aaaaaa;}
.quickwpr .mobcase .connected-carousels .carousel-navigation li{line-height:55px;}
.quickwpr .connected-carousels .carousel-navigation li img {display:inline-block;border:1px solid #fff;}
.quickwpr .mobcase .connected-carousels .carousel-navigation li img {max-width:65px;max-height:60px;}
.quickwpr .connected-carousels .stage {width:45%;margin:0 auto;position:relative;overflow:hidden;z-index:1;}
.quickwpr .mobcaseoffer .stage {width:250px;display:inline-block;text-align:center;}
.quickwpr .connected-carousels .carousel {overflow:hidden;position:relative;}
.quickwpr .connected-carousels .carousel-stage {height:100%;margin:10px 0;}
.quickwpr .mobcase .connected-carousels .carousel-stage {border:solid 0px #e4e4e4;margin:0;}
.quickwpr .mobcase .connected-carousels .carousel-stage li {width:250px;text-align:center;float:left;position:relative;padding:4px 8px;display:table;min-height:265px;height:250px;}
.quickwpr .mobcase .connected-carousels .carousel-stage li  a{float:left;margin:25px 0;}
.mobcase .connected-carousels .carousel-stage li {padding:4px 0;}
.quickwpr #wrap {width:250px;height:250px;text-align:center;margin-right:auto;margin-left:auto;}
.quickwpr .proSpecs #wrap, .mobcase #wrap {vertical-align:middle;top:0px;z-index:9999;position:relative;display:table-cell !important;     _display:inline-block !important;margin:0;}
.quickwpr .quickview-container .complete_details_link a{font-size:14px;}
.quickwpr .quickview-container .newinforiht{margin-top:30px;}
/*ShopFront Quick View Popup End*/

/*ShopFront Compare Popup*/
.cmprewpr{font-family:'Roboto';}
/* .cmprewpr .compare-header .product-image{float:left;margin:0;}
.cmprewpr .compare-header .product-name {float:left;max-width:160px;padding-bottom:8px;height:auto;max-height:none;text-align:left;
font-weight: 500;} */
/* .cmprewpr .prort.compare{float:left;max-width:160px;margin:0;padding:0 5px;height:auto;} */
.cmprewpr .compare-header .buygrnbtn{margin:10px 0 0 0;background:#1B8A18;border-radius:5px;color:#ffffff;height:auto;padding:6px 0;font-size:15px;font-weight:normal;}
/* .cmprewpr .prort .stars_m{padding-left:0;} */
.cmprewpr a.modal-close{background-position:-6px -131px;width:46px;height:41px;top:-41px;right:10px;padding:0;}
.cmprewpr .modal.bottom-sheet{overflow-y:visible;}
/*ShopFront Compare Popup End*/

/*Add to Compare Popup*/
/* #compare .adcmpre.products-list-container{bottom:25px;} */
#compare .adcmpre.products-list-container.hide{bottom:-195px; opacity:1;}
#compare .adcmpre.products-list-container.close{bottom:-195px; display: none;}
.adcmpre.products-list-container .products-list>li {margin-right:10px;float:left;width:92px;height:115px;margin:5px 35px;}
.adcmpre  .product-card{width:100%;max-height:none;padding:0;height:115px;overflow:visible;border-radius:2px;box-shadow:0px 0px 2px 1px rgba(0,0,0,0.2);}
.adcmpre.products-list-container .product-card .close{background-position:-37px -64px;width:13px;height:13px;position:absolute;top:-8px;right:-5px;}
.adcmpre.products-list-container .products-list{height:175px;width:70%;float:left; margin-top:16px;}
.adcmpre .buttons-container{float:left;}
.adcmpre .buttons-container .compareBtn {background-color:#1976D2;color:#ffffff;margin:50px 0;width:170px;}
.adcmpre .buttons-container .compareBtn b{font-size:15px;font-weight:normal;}
.adcmpre.products-list-container .product-card.empty .product-image.dn{display:none;}
.adcmpre.products-list-container .product-card.empty .truncate{width:100%;float:left;line-height:115px;padding:0;background:#D7D7D7;}
.adcmpre.products-list-container .products-list .truncate{padding:5px 0;font-size:11px;overflow:visible;text-overflow:clip;white-space:normal;}
.adcmpre.products-list-container .product-card .product-image{width:100%;height:100%;}
.adcmpre .hideBtn{background-position:-61px -60px;width:19px;height:19px;position:absolute;right:10px;top:10px;}
/*Add to Compare Popup End*/

#compare .minimise {background: url('//content.jdmagicbox.com/icontent/shpfrnt.png') -6px -177px; no-repeat; width: 19px; height: 19px; display:inline-block; position: absolute; top: 10px; right: 40px;}
#compare .minimiseup{ background-position: -36px -177px} 